# Лабораторная работа 2

**Название:** "Разработка драйверов блочных устройств"

**Цель работы:** ...

## Описание функциональности драйвера

...

## Инструкция по сборке

...

## Инструкция пользователя

...

## Примеры использования

...